
Foreman - Refactor #2990

Refactor templates to use STI

08/29/2013 08:27 PM - Sam Kottler

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Bug #3239: Spoofing of PXELinux template does not work Closed 10/11/2013

Related to Foreman - Feature #7096: Partition Tables should just be a kind of... Closed 08/14/2014

History

#1 - 08/29/2013 08:33 PM - Greg Sutcliffe

This would nicely encapsulate snippets and ptables

#2 - 10/18/2013 10:46 AM - Dominic Cleal

- Category set to Templates

#3 - 10/18/2013 10:47 AM - Dominic Cleal

- Related to Bug #3239: Spoofing of PXELinux template does not work added

#4 - 06/05/2015 10:42 AM - Dominic Cleal

- Related to Feature #7096: Partition Tables should just be a kind of Provisioning Templates added

#5 - 07/07/2015 04:15 AM - Marek Hulán

- Status changed from New to Duplicate

I think this was implemented in #7096
